
JARS - Task #1300

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench de transferencia versión final

02/21/2018 03:56 AM - John Rojas

Status: Closed Start date: 05/01/2018

Priority: Normal Due date: 05/17/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Related issues:

Related to Task #1286: Implementar firmware de transferencia versión final Closed 04/05/2018 05/17/2018

Precedes Task #1301: Implementar testbench de programación versión final Closed 05/21/2018 05/25/2018

History

#1 - 02/21/2018 04:02 AM - John Rojas

- Precedes Task #1301: Implementar testbench de programación versión final added

#2 - 03/19/2018 02:18 PM - John Rojas

- Due date changed from 03/15/2018 to 03/29/2018

- Start date changed from 03/01/2018 to 03/19/2018

#3 - 03/26/2018 03:41 PM - John Rojas

- Related to Task #1286: Implementar firmware de transferencia versión final added

#4 - 03/26/2018 03:42 PM - John Rojas

- Due date changed from 03/29/2018 to 04/05/2018

- Start date changed from 03/19/2018 to 03/26/2018

#5 - 03/28/2018 06:33 AM - John Rojas

- Due date changed from 04/05/2018 to 04/12/2018

- Start date changed from 03/26/2018 to 04/02/2018

#6 - 04/12/2018 05:27 AM - John Rojas

- Due date changed from 04/12/2018 to 04/19/2018

- Start date changed from 04/02/2018 to 04/05/2018

#7 - 04/24/2018 10:44 PM - John Rojas

- Due date changed from 04/19/2018 to 05/03/2018

#8 - 04/24/2018 10:45 PM - John Rojas

- Start date changed from 04/05/2018 to 05/01/2018

#9 - 05/24/2018 01:41 PM - John Rojas

- Due date changed from 05/03/2018 to 05/21/2018

- Status changed from New to Resolved
- % Done changed from 0 to 100

Se generó el archivo de testbench para simulación del FPGA de Transferencia.

#10 - 05/24/2018 01:42 PM - John Rojas

- Due date changed from 05/21/2018 to 05/17/2018

#11 - 07/24/2018 11:04 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/18/2024 2/2

http://www.tcpdf.org

